#$EPIC: repeat,v 1.2 2004/05/10 05:53:02 jnelson Exp $
Synopsis:
   repeat (<count>) <command>
   repeat <count> <command>

Description:
   This command repeatedly executes <command> <count> number of times.
   If <count> is enclosed in parenthesis, it is evaluated as a mathematical
   expression (ala ${...}), and if it is not, it is evaluated as regular
   text.

Examples:
   To very boldly display the time each hour:
      on ^timer "??:00*" {
         repeat 3 echo B*** The time is $0!!B
      }

See Also:
   repeat(8)

